Bug 7216 - [FR][3.1] user's keyboard setup
: [FR][3.1] user's keyboard setup
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-x11)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
: 9012 9013
:
  Show dependency tree
 
Reported: 2005-06-27 18:31 by
Modified: 2006-02-20 12:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-27 18:31:23
Было бы замечательно сделать настраиваемой набор раскладок и/или переключатель
таковых индивидуальным для пользовательских аккаунтов.

С учётом #7038 -- явно не 3.0.
------- Comment #1 From 2005-06-28 14:58:13 -------
to maintainer
------- Comment #2 From 2005-07-05 10:36:37 -------
на мантейнера.

Стас, как там у тебя - есть прогресс ?
------- Comment #3 From 2005-07-07 19:31:25 -------
как только добиваю acc так сразу за xkb, backend - полностью готов для работы
из
под рута.
------- Comment #4 From 2006-02-17 19:17:55 -------
Давно fixed, правильно?
------- Comment #5 From 2006-02-18 01:46:44 -------
Я так понимаю, что в связи с #9012 и неготовностью 9013 всё не так просто.